Transfer Candidates
GET
/matching/transfer-candidates
const url = 'https://example.com/matching/transfer-candidates';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/matching/transfer-candidatesOpposite-amount pairs across accounts — candidates only, never merged without confirm.
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Transfer Candidates Matching Transfer Candidates Get
Array<object>
TransferCandidateOutobject
Example generated
[ { "amount": "example", "date_gap_days": 1, "incoming_description": "example", "incoming_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "outgoing_description": "example", "outgoing_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }]